.text_tabs2_section {
    background-color: #F7F7F7;
    font-family: "Univers LT CYR Cond", sans-serif;
    padding: 5.75em 0;
}
.seo_text_section + .text_tabs2_section {
    padding-top: 0;
}
.text_tabs2_section .row1,
.text_tabs2_section .row1.ui-widget.ui-widget-content {
    padding: 0;
    margin: 0;
    border: none;
    font-family: inherit;
}
.text_tabs2_section .row1 .ui-tabs-nav {
    padding: 0;
    box-sizing: border-box;
    margin: 0;
    background-color: transparent;
    font-family: inherit;
    display: flex;
    flex-wrap: wrap;
    border-radius: 0;
    border: 1px solid #EEEEEE;
    font-size: 1.125em;
}
.text_tabs2_section .row1 .ui-tabs-nav .ui-tabs-tab {
    flex-grow: 1;
    border-radius: 0;
    background-color: inherit;
    border: none;
    margin: -1px;
    font-family: inherit;
    /*width: calc(100% / 6 + 2px);*/
    padding: 0;
}
.text_tabs2_section .row1 .ui-tabs-nav .ui-tabs-tab .ui-tabs-anchor {
    flex-wrap: wrap;
    display: flex;
    white-space: normal;
    align-items: center;
    justify-content: center;
    font-family: inherit;
    height: 100%;
    box-sizing: border-box;
    outline: none;
    border: 1px solid #A9A9A9;
    width: 100%;
    font-weight: 700;
    text-decoration: underline;
    padding: 1em 0.5em;
    line-height: 1.5;
}
.text_tabs2_section .row1 .ui-tabs-nav .ui-tabs-tab.ui-tabs-active .ui-tabs-anchor {
    background-color: #F15F22;
    color: #ffffff;
}
.text_tabs2_section .row1 .ui-tabs-panel {
    padding: 4.375em;
    box-sizing: border-box;
    background-color: #FFFFFF;
    border: 0.5px solid #DADADA;
}
.text_tabs2_section .row1 .ui-tabs-panel .sub_row1 {
    display: flex;
    margin: 0 auto 8.25em;
    flex-wrap: wrap;
}
.text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column1 {
    width: 45%;
    margin: 0 5% 0 0;
    flex-grow: 1;
}
.text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column1 .line1 .sub_line1 {
    margin: -0.875em -0.875em 0.875em;
}
.text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column1 .line1 .sub_line1:last-child {
    margin: -0.875em;
}
.text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column1 .line1 .sub_line2 {
    margin: -0.875em;
}
.text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column1 .line1 .slide {
    display: block;
    margin: 0.875em;
}
.text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column1 .line1 .slide .image {
    display: block;
    max-width: 100%;
}
.text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column2 {
    width: 50%;
    flex-grow: 1;
}
.text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column2 .line1 {
    font-size: 1.5em;
    margin: 0 auto 1.625em;
}
.text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column2 .line2 {
    font-size: 1.125em;
}
.text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column2 .line2 .orange_button {
    width: 20em;
    max-width: 100%;
}
@media(max-width: 1699px) {
    .text_tabs2_section {
        font-size: 0.95vw;
    }
}
@media(max-width: 1199px) {
    .text_tabs2_section {
        font-size: 1.5vw;
    }
    .text_tabs2_section .row1 .ui-tabs-nav {
        font-size: 0.8em;
    }
    .text_tabs2_section .row1 .ui-tabs-nav .ui-tabs-tab {
        /*width: calc(50% + 2px);*/
    }
    /*.text_tabs2_section .row1 .ui-tabs-nav .ui-tabs-tab .ui-tabs-anchor {
        padding: 0.5em;
    }*/
    /**/
    .text_tabs2_section .row1 .ui-tabs-panel {
        padding: 2em;
    }
    .text_tabs2_section .row1 .ui-tabs-panel .sub_row1 {
        margin: 0 auto 2em;
    }
    .text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column2 .line1 {
        font-size: 1.25em;
    }
    .text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column2 .line2 {
        font-size: 1em;
    }
}
@media(max-width: 767px) {
    .text_tabs2_section {
        font-size: inherit;
    }
    .text_tabs2_section .row1 .ui-tabs-panel {
        padding: 1em;
    }
    .text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column1 {
        width: 100%;
        margin: 0 auto 1em;
    }
    .text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column1 .line1 .sub_line1 {
        margin: -0.5em -0.5em 0.5em;
    }
    .text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column1 .line1 .sub_line1:last-child {
        margin: -0.5em;
    }
    .text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column1 .line1 .sub_line1 .slide {
        margin: 0.5em;
    }
    .text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column1 .line1 .sub_line2 {
        margin: -0.5em;
    }
    .text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column1 .line1 .sub_line2 .slide {
        margin: 0.5em;
    }
    .text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column2 {
        width: 100%;
    }
    .text_tabs2_section .row1 .ui-tabs-panel .sub_row1 .column2 .line1 {
        font-size: 1em;
    }
}